body{
padding:0px;
margin:0px;
}
a:hover{text-decoration:none;}
.m_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:12px;
		color:#777676;
	}
	
.m1_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:12px;
		color:#494A42;
	}
	
.m2_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:13px;
		color:#FFFFFF;
	}

.m3_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:12px;
		color:#F2F2E2;
	}

.m4_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:13px;
		color:#F9E8CD;
	}
	
.h_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:11px;
		color:#940205;
	}

.h1_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:11px;
		color:#FAFFCF;
	}

.h2_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:12px;
		color:#FFFFB7;
	}	
.l_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:11px;
		color:#376A7A;
	}	

.l1_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:11px;
		color:#575757;
	}	

.l2_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:11px;
		color:#D6F0FA;
	}	

.l3_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:11px;
		color:#F9D482;
	}	

.l4_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:11px;
		color:#847C6C;
	}		
.c_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:11px;
		color:#D7D5D5;
	}

.c1_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:11px;
		color:#C1C1C1;
	}
.form
	{
		width:263px; height:17px; border-color:#D4D0C8; border-bottom-width:1px; border-right-width:1px; background-color:#ffffff; font-size:11px;
	}
.form_div
	{
		height:23px; margin-top:10px;		
	}
		
	a.l_text{text-decoration:none;}	
	a.l_text:hover{text-decoration:underline;}
	
	a.l1_text{text-decoration:none;}	
	a.l1_text:hover{text-decoration:underline;}
	
	a.l2_text{text-decoration:none;}	
	a.l2_text:hover{text-decoration:underline;}
	
	a.m1_text{text-decoration:none;}	
	a.m1_text:hover{text-decoration:underline;}
	
	a.l3_text{text-decoration:none;}	
	a.l3_text:hover{text-decoration:underline;}
	
	a.text{color:#FFFFFF;text-decoration:none;}	
	a.text:hover{color:#FFFFFF;text-decoration:underline;}
	
#services a, li, ul, p, span
{
color:#FFFFFF; font-size:10px; font-family:tahoma;
}

#services
{
color:#FFFFFF; font-size:10px; font-family:tahoma;
}

#white
{
	color:#FFFFFF; font-family:Tahoma; font-size:11px;
}

#white td, tr, p, span, li, ul
{
	color:#FFFFFF; font-family:Tahoma; font-size:11px;
}

#white a
{
	color:#FFFFFF;font-family:Tahoma; font-size:11px;
	text-decoration:none
}

#white a:hover
{
	color:#FFFFFF; font-family:Tahoma; font-size:11px;
	text-decoration:underline;
}

#news
{
	color:#999999
}

#news a
{
	color:#999999
}

#breadcrumbs
{
	font-size:10px; color:#494A42;
}

#breadcrumbs a
{
	font-size:10px; color:#494A42;
}

#zagolovok h1
{
	color:#847C6C; font-family:Arial, Helvetica, sans-serif; font-size:18px; margin:0px; margin-top:10px; margin-bottom:10px;
}

#maintext p, td, tr, li, ul, a, span
{
		font-family:Verdana;
		font-size:11px;
		line-height:15px;
		/*color:#847C6C;*/
		color:#000000;
}

#maintext img
{
	border-color:#847C6C;
}
